PXG(4)

NAME
pxg - driver for TURBOchannel PXG accelerated graphics boards

SYNOPSIS
pxg* at tc? slot ? offset ?
wsdisplay* at pxg?

DESCRIPTION
The pxg driver provides support for the 3D DEC PixelStamp video display option cards (PMAG-D, PMAG-E, and PMAG-F).

SEE ALSO
px(4), tc(4), wscons(4)

HISTORY
The pxg driver first appeared in NetBSD 1.6. Previously, the px driver supported these devices in NetBSD/pmax.